Context anchor not aligned correctly when page is zoomed in/out
Closed, ResolvedPublic0 Story Points

Description

Chorme and Firefox.

  1. Click on Mention - the list of suggestions is shifted a little bit to the right.
  2. Zoom in(or out) couple of times - the list will be shifted to the left.

It's most noticeable in FF.


Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2015, 10:47 PM
DannyH triaged this task as Normal priority.May 12 2015, 12:25 AM
DannyH moved this task from Untriaged to Team discussion on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Catrope renamed this task from "oo-ui-indicatorElement-indicator" not aligned correctly when page is zoomed in/out to Context anchor not aligned correctly when page is zoomed in/out.May 12 2015, 9:54 AM
Catrope set Security to None.

I can't reproduce this today.

Deskana set the point value for this task to 0.Jul 11 2017, 12:58 PM
Deskana assigned this task to matmarex.
Deskana closed this task as Resolved.
Deskana added a subscriber: Deskana.

I can't reproduce this today.

This task is quite old, so it's very likely this got fixed. Since you last tested it, you can have the credit. ;-)

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 11 2017, 12:58 PM